### Method

# Ide EditorPageAddin language_changed

#### Declaration

    void
    ide_editor_page_addin_language_changed (
      IdeEditorPageAddin* self,
      const gchar* language_id
    )

#### Description

No description available.

#### Parameters

`language_id` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.